Subject: Re: bug#10751: 24.0.93; BCC in Gnus isn't working

From: "Stephen Berman" <[email-masked]>
Date: 7 Feb 2012 22:22:11 +0100

On Tue, 07 Feb 2012 16:02:05 -0500 Glenn Morris <[email-masked]> wrote:

> "Stephen Berman" wrote:
>
>> => My mailbox received two copies of the email, both sent to the address
>> in the To: header line.
>
>> In both there is no Bcc: header line
>
> That's the nature of BCC, no?

Not with an email I sent from Gnus last July; this is how it looks
(aside from the anonymization) in the Gnus Article buffer:

From: Stephen Berman <[email-masked]>
Subject: Bla bla
To: [email-masked]
Date: Tue, 19 Jul 2011 11:32:57 +0200 (29 weeks, 11 hours, 33 minutes ago)
Bcc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]

Is this wrong?  In any case, this mail did arrive at the addresses in
both the To: and the Bcc: header lines.

>>, and there was no email sent to the address in the Bcc: header line.
>
> Works for me.
>
> I don't supposed your bcc address somehow redirects to the To address?
> That would explain why you get two copies.

No, I used addresses that do not have anything to do with each other.

Steve Berman